<!ENTITY addressMessageTo.label "Adreçar el missatge a:">
<!ENTITY addressPickerEditButton.tooltip "Edita la targeta seleccionada">
<!ENTITY addressPickerNewButton.tooltip "Crea una nova targeta de llibreta d'adreces">
<!ENTITY addressPickerSearchButton.tooltip "Cerca la llibreta d'adreces seleccionada">
<!ENTITY bccButton.accesskey "B">
<!ENTITY bccButton.label "Cco->">
<!ENTITY ccButton.accesskey "C">
<!ENTITY ccButton.label "Cc:">
<!ENTITY clearButton.accesskey "a">
<!ENTITY clearButton.label "Neteja">
<!ENTITY editButton.accesskey "E">
<!ENTITY editButton.label "Edita...">
<!ENTITY for.accesskey "f">
<!ENTITY for.label "per:">
<!ENTITY lookIn.accesskey "C">
<!ENTITY lookIn.label "Cerca a: ">
<!ENTITY newButton.accesskey "N">
<!ENTITY newButton.label "Nou...">
<!ENTITY removeButton.accesskey "i">
<!ENTITY removeButton.label "Elimina">
<!ENTITY selectAddressWindow.title "Seleccioneu les adreces">
<!ENTITY stopButton.label "Atura">
<!ENTITY toButton.accesskey "T">
<!ENTITY toButton.label "A:">
